ANNIE1-Assembly - Task #11079

Spot testing of PMTs
12/06/2015 10:56 AM - Matthew Wetstein

Status: New Start date: 01/04/2016
Priority: Normal Due date: 01/15/2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2015 10:59 AM - Matthew Wetstein
- Project changed from ANNIE1-Planning to ANNIE1-Assembly

#2 - 04/06/2016 11:05 PM - Matthew Wetstein
- % Done changed from 0 to 100

04/02/2021

1/1



http://www.tcpdf.org

